.system-image{background:url(//static.fulltraffic.net/img/sprites.png) no-repeat scroll 0 0px;display: inline-block;}
.jcarousel-skin-tango .jcarousel-container, .home_slider_wrapper { position:relative; width:979px; margin:0 auto 0px auto; position:relative; z-index:1; height:573px; overflow:hidden;}
.left_mask{ position:absolute; left:-160px; top:0; z-index:2;}
.right_mask{ position:absolute; right:-240px; top:0; z-index:2;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 979px;padding: 0;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  979px;height: 573px;}
.jcarousel-skin-tango .jcarousel-item {width: 979px;height: 573px;position:relative;}
.message{ position:absolute; left:490px; top: 85px; z-index:1;}
.message h2{ color:#64a4b0; font-size:24px; font-family:DINPro-Medium, Arial, Helvetica, sans-serif; font-weight:normal; padding:0 0 30px 0 }
.message .green_a{ margin:0 0 40px 0}
.jcarousel-control{ position:absolute; left:490px; top: 317px; z-index:2}
.jcarousel-control a{ color:#FFF; font-size:0; line-height:0; background:url(//static.fulltraffic.net/img/icons.png) -16px -48px; display:inline-block; width:12px; height:12px; }
.jcarousel-control a.selected{ background-position: 0 -48px; }

.home_slider_wrapper .boxes{ position:absolute; left:21px; bottom:0; z-index:3; }
.home_slider_wrapper .boxes .box{ text-decoration:none; width:448px; border:1px solid #00C356; background:#fff; float:left; text-transform:uppercase; font-family:DINPro-Medium, Arial, Helvetica, sans-serif; }
.home_slider_wrapper .boxes .box.first{ margin-right:36px}
.home_slider_wrapper .boxes .box:hover{ -moz-box-shadow:  0 0 9px #ffffbe;-webkit-box-shadow:  0 0 9px #ffffbe;box-shadow:  0 0 9px #ffffbe;behavior: url(//static.fulltraffic.net/css/PIE.htc); border:0px; padding:1px;}
.home_slider_wrapper .boxes .box:hover span.home_a_wrapper{padding:3px; width:442px; float:left;-moz-box-shadow: inset 0 0 3px #888;-webkit-box-shadow: inset 0 0 3px #888;box-shadow: inner 0 0 3px #888;behavior: url(//static.fulltraffic.net/css/PIE.htc); }

#slider{ padding:0; margin:0;}

#slider .message{ display:none; }
#slider .first .message{ display:block; }
#slider .jcarousel-item .message{ display:block; }

.home_slider_wrapper .system-image{ float:left; }
.system-image.box1{height: 168px;width: 127px; background-position: 0 0px;}
.system-image.box2{height: 168px;width: 127px; background-position: -128px 0px;}
.system-image.play{height: 62px;width: 60px; background-position: 5px -169px;}

.green_a{ line-height: 29px; color:#00C356; display:inline-block; font-family:DINPro-Medium, Arial, Helvetica, sans-serif; font-size:20px; text-decoration:none; border:1px solid #00C356; background:#fff;     }
.green_a span{ padding:18px 15px 0px 12px; float:left; cursor:pointer; }
.green_a span.arrow{ height:26px; background:#00C356; padding:18px 10px 18px 10px; }

.green_a:hover{ background:#00C356; color:#ffffff}
.green_a:hover span.arrow{ background:#ffffff; }
.green_a:hover span.arrow img.arrow_r{ background-position: -165px -32px; }

.home_slider_wrapper .boxes .box span.link{  line-height: 22px; position:relative; float:left; width:418px; text-align:center; background:#00C356; font-size:18px; color:#FFF; padding:8px 20px 5px 10px;}
/*.home_slider_wrapper .boxes .box:hover span.link{width:414px;}*/
.home_slider_wrapper .boxes .box:hover .system-image.box1{height: 162px; width: 125px;background-position: -3px -3px;}
.home_slider_wrapper .boxes .box:hover .system-image.box2{height: 162px; width: 125px; background-position: -131px -3px;}

.home_slider_wrapper .boxes .box span.link span{ color:#ffff99; }
.home_slider_wrapper .arrow_r_w { position:absolute; right:10px; top:11px; }
.home_slider_wrapper .text{ float:left; width:320px; height: 168px; padding: 0 0 0 1px; }
.home_slider_wrapper .boxes .box:hover .text{ height: 162px; width:317px; padding: 0;} 

.home_slider_wrapper .text .title{ padding:12px 0 14px 0px; color:#00C356;  font-family:DINPro-Bold, Arial, Helvetica, sans-serif; font-size:17px; float:left; clear:both;  }
.home_slider_wrapper .boxes .box:hover .text .title{ padding:9px 0 14px 0;}
.home_slider_wrapper .text .row{ width:315px;float:left; clear:both; color:#666666; font-size:15px; padding:0 0 10px 0; line-height: 17px;}
.home_slider_wrapper .text .row span span.comment{ font-size:11px; color:#b3b1b1; float:none;  width:auto;}
.home_slider_wrapper .text .row span span.green{ color:#58a751; float:none; width:auto;}
.home_slider_wrapper .text .row span { float:left;width:304px; }
.home_slider_wrapper .text .row span.bull { float:left; width:11px;  }
.twitter-share-button { width:58px!important;}

/****** INDEX ******/
.main-content {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 15px 15px 0;
    width: 907px;
	margin:25px 0 0 0;float:left;
}
.main-content h1 {
	text-transform:uppercase;
	color: #00C356;
}
.main-content h1.title {
    border-bottom: 0 none;
    color: #00C356;
    font-size: 18px;
    margin-top: 10px;
    text-transform: uppercase;
	font-family:DINPro-Bold, Arial, Helvetica, sans-serif;
	padding:0;
	font-weight:normal;
}
.main-content p {
	font-size:13px;
	line-height:22px;
	color:#666666;
}
.main-content h2 {
    border-bottom: 1px dotted #BFBFBF;
    color: #64A4B0;
    margin-bottom: 0;
    margin-top: 30px;
    padding-bottom: 5px;
    text-transform: uppercase;
	font-size: 18px;
	font-weight:normal;
	font-family:DINPro-Bold, Arial, Helvetica, sans-serif;
}
.main-content h3 {
    color: #00C356;
	font-weight:normal;   
	font-size: 16px;
	font-family:DINPro-Bold, Arial, Helvetica, sans-serif;
	margin:0; padding:0;
}


.main-content div.channel, .main-content div.country, .main-content div.keyboard {
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 10px;
    width: 280px;
	height: 337px;
}
.main-content div.country {
	background:url(//static.fulltraffic.net/img/bg1.png) no-repeat 30px 30px;
	
}
.main-content div.channel {
	background:url(//static.fulltraffic.net/img/bg1.png) no-repeat scroll -276px 30px transparent;
	border-left:1px solid #e1e1e1;
	
	border-right:1px solid #e1e1e1;
}
.main-content div.keyboard {
	background:url(//static.fulltraffic.net/img/bg1.png) no-repeat scroll -563px 30px transparent;
	
}
.main-content div.country p, .main-content div.keyboard p, .main-content div.channel p {
    margin-top: 150px;
}



.main-content div.network {
    float: left;
    padding: 0 7px 10px;
    text-align: center;
    width: 284px;
	margin:17px 0;
}
.main-content div.line {
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
}
.main-content div.network p.title {
    color: #666666;
    font-size: 13px;
    margin: 8px 0 10px;
    text-transform: uppercase;
	font-family:DINPro-Medium, Arial, Helvetica, sans-serif;
}
.main-content div.network p {
    
	color: #00C356;
    font-size: 33px;
    margin: 10px 0;
    text-transform: uppercase;
	font-family:DINPro-Medium, Arial, Helvetica, sans-serif;
}
.main-content div.video {
    border-top: 1px dotted #BFBFBF;
    clear: both;
    display: inline-block;
    
    margin: 0;
    padding: 0 10px 10px 10px;
    text-align: center;
    width: 865px;
}
.main-content div.video a {
    display: inline-block;
    font-size: 15px;
	color:#000;
	font-family:DINPro-Medium, Arial, Helvetica, sans-serif;
   text-decoration:none;
  
}
.main-content div.video a img{ position: relative;
    top: 30px;	margin: 0 0px;}

.main-content div.video a:hover img{  background-position: -62px -169px; }

.main-content div.redes {
    background: none repeat scroll 0 0 #F0F0F0;
    float: left;
    left: -15px;
    margin-bottom: 0;
    margin-top: 40px;
    padding: 10px;
    position: relative;
    width: 917px;
}
.main-content div.redes p {
    color: #64a4b0;
    float: left;
    margin-top: 24px;
    text-align: right;
    width: 48%;
	font-weight: normal;
	font-size:14px; 
	line-height:17px;
	font-family:DINPro-Bold, Arial, Helvetica, sans-serif; 
}




.home_bottom {
    
	background: #fdfdfd; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fdfdfd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fdfdfd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f5f5f5,  #fdfdfd); /* for firefox 3.6+ */ 


    clear: both;
    display: inline-block;
    margin: 25px 0 0;
    padding: 25px 0 0;
    width: 100%;
}
.testimonials_wrapper {
	width:910px;
	font-size:13px;
	margin:0 auto
}
.testimonials_wrapper p {
    color: #64a4b0;
    margin-top: 35px;
    text-align: right;
	font-size:15px;
	font-family:DINPro-Medium, Arial, Helvetica, sans-serif;
}
.testimonials_wrapper h2 {
	font-size:16px;
	padding:0; 
	color: #00C356;
	font-family:DINPro-Bold, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.testimonials_item {
    border-bottom: 1px dotted #BFBFBF;
    line-height: 20px;
    padding: 20px 0;
}
.testimonials_wrapper .read_more {
    padding: 30px 0 35px;
    text-align: right;
}
.testimonials_wrapper .read_more a {
   
    color: #00C356;
    
    font-size: 12px;
    margin-top: 5px;
    font-family:DINPro-Medium, Arial, Helvetica, sans-serif;
    text-align: right;
    text-decoration: underline;
}
.facebook, .google, .twitter {
	float:left;
	margin-left:23px;
	background:url(//static.fulltraffic.net/img/icons.png) no-repeat;
}
.button { padding:13px 0; float:left;}
.button a.facebook{width:41px;height:39px;background-position:0 -429px; margin-left:15px;}
.button a.facebook:hover{background-position:-126px -429px;}

.button a.google{width:38px;height:39px;background-position:-41px -429px;}
.button a.google:hover{background-position:-167px -429px;}

.button a.twitter{width:47px;height:39px;background-position:-79px -429px;}
.button a.twitter:hover{background-position:-205px -429px;}

.fb_reset {
	display:none;
}



/****** INDEX ******/